﻿#wrapper
{
    min-height: 500px;
}

.topmargin
{
    margin-top:50px;
}

#vmloading
{
    display: none;
}

#vmloading2
{
    display: none;
}

#loading
{
    display: none;
    margin-left: 10px;
    margin-top: 11px;
}

#loading2
{
    display: none;
    margin-left: 10px;
    margin-top: 11px;
}

#loadingarchive
{
    visibility: hidden;
    margin-left: 10px;
    margin-bottom: 10px;
}

.lnewmessage {
    margin-top: 70px;
    margin-left: 30px;
    height: 60px;
}
#LoadingAddNewMessage
{
        display: none;
}

.archivebtn
{
    margin-bottom: 10px;
    margin-left: 75px;
}

.archivebtninbox
{
    margin-bottom: 10px;
    margin-left: 145px;
}

.searchbox
{
    /*width: 110px;*/
}

.noliststyle
{
    list-style-type: none;
}

.homelogo
{
    height: 33px;
}

.logoutlink
{
    display: inline;
}

.inline
{
    display: inline;
}

.upgrademessage
{
    margin-top: 15px;
}

.navbar .nav.pull-right
{
    margin-left: 10px;
    margin-right: 0;
    margin-top: 5px;
}

.label
{
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px;
}

#contact {
    padding-top: 0px;
    padding-bottom: 60px;
}

#hmccmessage
{
    display: none;
}


#hmmoredetails
{
    display: none;
}

#mdExt
{
	display: none;
}

.inputfield
{
    width: 340px;
}

.topspace
{
margin-top: 10px;    
}

.tagslist tr td label
{
    display: inline-block;
    padding-top: 5px;
    margin-bottom: 0;
    vertical-align: middle;
    margin-left: 5px;
    margin-right: 5px;
}

.input-medium .search-query
{
    width: 130px;
}

.viewDetailsspan
{ 
     cursor: pointer;
     margin-left: 5px;
}

.moreMessageActions
{
    font-size: 10px;
    margin-top: 10px;
    margin-bottom: 5px;
}

.moreMessageActions a
{
    margin-right: 10px;
}

.messageContentGrid
{
    font-weight: bold;
}

.invisible
{
    display: none;
}